body.main-menu-open{overflow:hidden}
.has-main-header .seo-page{padding-top:84px}
.has-main-header .detail-page,.has-main-header .schneider-page{padding-top:84px}
@media (max-width:760px){
  .has-main-header .seo-page{padding-top:68px}
  .has-main-header .detail-page,.has-main-header .schneider-page{padding-top:68px}
}
